Subject: RE: Agenda Items
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Sat, 22 Sep 2001 12:43:53 -0700 (PDT)

David Port and I are working with Glisan and Despain on this.  Naveen is developing models to stress potential margin requirements.  Debbie's team is insuring contractual committments are briefed in database and coordinating with David Hardy in London.  Credit team is negotiating incremental collateral provisions on a daily basis with aim to maximize Enron credit lines while managing credit exposures with counterparties.

-----Original Message----- 
From: Tribolet, Michael 
Sent: Sat 9/22/2001 10:42 AM 
To: Buy, Rick; Bradford, William S.; Port, David; Murphy, Ted; Gorte, David; Carson, Rick L.; Curry, Wanda 
Cc: 
Subject: RE: Agenda Items

Working on the New Power deal really gets one thinking about the liquidity provisions in contracts (collateral posting provisions).   Given the emphasis on the swings in net cash/credit posted at a Enron Corp level, perhaps we should think of metric to measure the posting risk.   Contracts have different thresholds (or none at all) and the effect on our credit capacity is not always symetrical.

 -----Original Message----- 
From:   Buy, Rick  
Sent:   Wednesday, September 19, 2001 8:58 AM 
To:     Bradford, William S.; Port, David; Murphy, Ted; Gorte, David; Carson, Rick L.; Curry, Wanda; Tribolet, Michael 
Subject:        Agenda Items 

I was just thinking of the mountain of things going on, outside of normal stuff, and I decided to make a list. Here it is:

Formation of International Credit Group- Bradford/Murphy 
Curve Validation Issue-Port/Gorte 
Steel Issues-Bradford/Gorte 
Rocar Progress/Implementation-Gorte 
Operational Risk Metrics/Implementation-Curry 
EES???-All 
Bankruptcy Group-Gorte/Carson/Tribolet/Bradford 
Retail Credit-Bradford/Carson 
Private Equity Trading-Gorte 
Credit Consistency study- Buy 

I think we should have a meeting to discuss above. Some are bigger than others. Organization and website need to adapt to current business environment. 

If anything else belongs on this list let me know. Karen will set up meeting. 

Rick